# Standard Code

Temporary repo until we can set up an automation one.
Store code here for common tasks.

Organise the files with the following structure:

/Category/Task

e.g. /GoogleSheets/LoginForm
or /Express/FetchURL